"""Peewee migrations -- 179_MAIN.py.

Rename CompanySurcharge table to Surcharge.
"""

import peewee as pw
from peewee_migrate import Migrator


def migrate(migrator: Migrator, database: pw.Database, *, fake=False):
    """Write your migrations here."""
    migrator.rename_table("companysurcharge", "surcharge")


def rollback(migrator: Migrator, database: pw.Database, *, fake=False):
    """Write your rollback migrations here."""
    migrator.rename_table("surcharge", "companysurcharge")
